Subject: [regext] AD review of draft-ietf-regext-rfc7483bis-04

From: Barry Leiba <[email-masked]>
Date: Mon, 25 Jan 2021 16:32:01 -0500

OK, both 7483bis and 7482bis are ready.  I'll be starting last call on
them now.  Please make the BCP 14 change whenever you next revise the
I-Ds, or at the end of last call if you have no cause to revise them
before that.  I see no need to hold last call up for that, but I'll
need the change before I put it into IESG Evaluation (because the
issue *will* get raised there).

Good work on these, and thanks for dealing with the re-confirmation
that everyone's aware of the elevation to Internet Standard and is on
board with it.

Barry